/*  jssor slider loading skin spin css  */

.jssorl-009-spin img {
    animation-name: jssorl-009-spin;
    animation-duration: 1.6s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
}

@keyframes jssorl-009-spin {
    from {
        transform: rotate(0deg);
    }
    to {
        transform: rotate(360deg);
    }
}

/* jssor slider arrow skin 106 css */

.jssora106 {
    display: block;
    position: absolute;
    cursor: pointer;
}

.jssora106 .c {
    fill: #fff;
    opacity: .3;
}

.jssora106 .a {
    fill: none;
    stroke: #000;
    stroke-width: 350;
    stroke-miterlimit: 10;
}

.jssora106:hover .c {
    opacity: .5;
}

.jssora106:hover .a {
    opacity: .8;
}

.jssora106.jssora106dn .c {
    opacity: .2;
}

.jssora106.jssora106dn .a {
    opacity: 1;
}

.jssora106.jssora106ds {
    opacity: .3;
    pointer-events: none;
}

/* jssor slider thumbnail skin 101 css */

.jssort101 .p {
    position: absolute;
    top: 0;
    left: 0;
    box-sizing: border-box;
    background: #000;
}

.jssort101 .p .cv {
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 2px solid #000;
    box-sizing: border-box;
    z-index: 1;
}

.jssort101 .a {
    fill: none;
    stroke: #fff;
    stroke-width: 400;
    stroke-miterlimit: 10;
    visibility: hidden;
}

.jssort101 .p:hover .cv,
.jssort101 .p.pdn .cv {
    border: none;
    border-color: transparent;
}

.jssort101 .p:hover {
    padding: 2px;
}

.jssort101 .p:hover .cv {
    background-color: rgba(0, 0, 0, 6);
    opacity: .35;
}

.jssort101 .p:hover.pdn {
    padding: 0;
}

.jssort101 .p:hover.pdn .cv {
    border: 2px solid #fff;
    background: none;
    opacity: .35;
}

.jssort101 .pav .cv {
    border-color: #fff;
    opacity: .35;
}

.jssort101 .pav .a,
.jssort101 .p:hover .a {
    visibility: visible;
}

.jssort101 .t {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: none;
    opacity: .6;
}

.jssort101 .pav .t,
.jssort101 .p:hover .t {
    opacity: 1;
}

.caption {
    position: absolute;
    bottom: 110px;
    width: 100%;
    background-color: rgba(0, 0, 0, .5);
    background-size: 22px;
    background-repeat: no-repeat;
    background-position: 10px 9px;
    color: #fff;
    padding: 8px 10px 8px 40px;
    font-family: Solido-light;
    font-size: 16px;
    line-height: 24px;
    font-size: 18px;
    padding: 8px 70px 6px 40px;
}

.cmd-close {
    color: white;
}

.full-screen {
    position: fixed;
    top: 0px;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 9999;
    overflow: auto;
    height: 100%;
    background: #333;
}

.close-wrapper {
    display: none;
}

.arrow-left-wrapper {
    width: 55px;
    height: 55px;
    top: 162px;
    left: 30px;
}

.arrow-right-wrapper {
    width: 55px;
    height: 55px;
    top: 162px;
    right: 30px;
}

.jssor-arrow {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.jssor-thumb {
    position: absolute;
    left: 0px;
    bottom: 0px;
    width: 930px;
    height: 110px;
    background-color: #000;
}

.jssor-thumb-slides {
    width: 190px;
    height: 110px;
}

.div-wrapper img {
    height: auto !important;
}

.jssor-slides {
    cursor: default;
    position: relative;
    top: 0px;
    left: 0px;
    width: 930px;
    height: 640px;
    overflow: hidden;
}

.jssor-slider-wrapper {
    position: relative;
    margin: 0 auto;
    top: 0px;
    left: 0px;
    width: 930px;
    height: 640px;
    overflow: hidden;
    visibility: hidden;
}

.full-screen-wrapper {
    position: absolute;
    top: 10px;
    right: 20px;
}

.glyphicon-fullscreen {
    font-size: 25px;
    color: #ffffff;
    cursor: pointer;
    text-shadow: 2px 2px 2px #000;
}

.glyphicon-remove-sign {
    font-size: 15px;
    padding: 5px;
    color: #ffffff;
    top: 2px;
    right: -19px;
    position: absolute;
    cursor: pointer;
    text-shadow: 2px 2px 2px #000;
}

.close-wrapper {
    position: absolute;
    right: 20px;
}

.jssor-load {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    text-align: center;
    background-color: rgba(0, 0, 0, 0.7);
}

.jssor-load-img {
    margin-top: -19px;
    position: relative;
    top: 50%;
    width: 38px;
    height: 38px;
}

@media only screen and (max-width: 768px) {
    .glyphicon-remove-sign {
        font-size: 30px;
    }
}
